<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:21.6.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/69b6965b77adc4a248260d48d6b4f497/transformed/jetified-firebase-analytics-21.6.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/69b6965b77adc4a248260d48d6b4f497/transformed/jetified-firebase-analytics-21.6.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-analytics/21.6.1/786bc5b6beb81dd7fb9c6c440d7dbb6f10421371/firebase-analytics-21.6.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>